@charset "UTF-8";

#content-overview{
	background-image: url('assets/peerresponse-landing.jpg');
}

#content-inner a:focus, #content-inner button:focus{
	border:2px solid red !important;
}

#content-inner > header .heading1{
	font-size: 20px;
	margin: 0 0 -10px 15px;
	font-weight:normal;
	line-height:100%;
}

#content-inner > header .heading2{
	font-size: 64px;
	margin: 10px 0 0 12px;
	font-weight:normal;
	line-height: 75%;
}

#content-inner > ul{
	margin: 0;
}

#content-outer {
    border-color: #fecf7a;
}

#nav-module-outer {
    background-color: #fecf7a;
}

#nav-module-inner li {
    background-color: #ffe9c5;
}

#content-inner > header {
	color: #fecf7a;
	margin-left:180px;
}

#content-inner > header h1{
	margin:0;
}

.teacher-response > p{
	text-indent: 15px;
}



/*
 * Sequenced nav
 */
.sequenced-nav {
	padding: 0px 0px 0px 16px;
	margin: 90px 0 0 180px;
	position: relative;
	height: 27px;
	z-index: 1;
}

.white-shadow {
	-webkit-box-shadow: 0px 12px 20px 4px rgba(255, 255, 255, 1.5);
  box-shadow: 0px 12px 20px 4px rgba(255, 255, 255, 1.5);
}

.sequenced-nav li {
	background-color: #ffe9c5;
	height: 40px;
	float: left;
	margin: 0 30px 0 0;
	padding: 0px 0px 0px 8px;
	font-size: 75%;
	position: relative;
	-webkit-box-shadow: 3px 3px 3px 0px rgba(192, 192, 192, .60);
  box-shadow: 3px 3px 3px 0px rgba(192, 192, 192, .60);
	cursor: pointer;
}

.sequenced-nav li:nth-last-child(1) {
	-webkit-box-shadow: 3px 3px 3px 0px rgba(0, 0, 0, .10);
  box-shadow: 3px 3px 3px 0px rgba(0, 0, 0, .10);
}

.sequenced-nav li.sequenced-selected,
.sequenced-nav li.sequenced-selected p,
.sequenced-nav li.sequenced-selected button,
.sequenced-nav li.sequenced-selected span {
    background-color: #fecf7a;
}

.sequenced-nav li:nth-last-child(1) {
	margin: 0 0 0 0;
}

.sequenced-nav li p, .sequenced-nav li button {
	background-color: #ffe9c5;
	position: relative;
	z-index: 1;
	padding: 6px 4px 4px 0px;
	text-align:left;
}
.sequenced-nav > li span {
	position: absolute;
	right: 0;
	top: 6px;
	display: block;
	background-color: #ffe9c5;
	height: 29px;
	width: 29px;
	margin: 0px -15px 0px 0px;
	transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-webkit-box-shadow:  4px -2px 3px 0px rgba(192, 192, 192, .50);
  box-shadow:  4px -2px 3px 0px rgba(192, 192, 192, .50);
}



/*
 * Sequenced content
 */
.sequenced-content {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 0;
	top: 0;
	margin: 90px 0 0 0;
}

.sequenced-content > li {
	display: none;
	height: 495px;
  margin: 27px 0 0;
	overflow:hidden;
}

.sequenced-content > li:nth-child(1) {
	display: block;
}



/*
 * step-1-content
 */
 
.intro-quote p{
	width: 305px;
	line-height:14px;
	margin-bottom:15px;
} 

.intro-quote section{
	padding-left:90px;
}

.quotes {
  color: #d7ea00;
  font-size: 100px;
  font-weight: normal;
  position: absolute;
	z-index: 20;
	width:35px;
	height:30px;
	overflow:hidden;
}

.quotes img {
	width:100%;
	height:auto;
	display:block;
}

.quotes1{
	float:left;
	left:45px;
	top:67px;
}

.quotes2{
	float: right;
	position:relative;
	right:123px;
	bottom:30px;
}

/*
 * Aside page thumbnails
 */
aside {
  font-size: 75%;
  margin: 0 0 0 20px;
  position: absolute;
  width: 150px;
  z-index: 1;
}

aside > div {
	margin: 30px 0 0 0;
}

aside p {
	margin:0 30px 0 4px;
}



/*
 * Thumbnails
 */
 
.student-one,
.student-two,
.student-three,
.student-four,
.student-five {
	width: 90px;
	height: 120px;
	position: absolute;
	overflow: hidden;
	margin: 10px 0 0 70px;
}

.student-one span,
.student-two span,
.student-three span,
.student-four span,
.student-five span {
    width: 90px;
    height: 120px;
}

.student-one img,
.student-two img,
.student-three img,
.student-four img,
.student-five img {
    position: absolute;
    height: 120px;
}

.student-one img {
		left:0px;
}

.student-two img {
		left:-90px;
}

.student-three img {
		left:-180px;
}

.student-four img {
		left:-270px;
}

.student-five img {
		left:-360px;
}
 
aside .thumbnail-sprite-wrapper {
	position:relative;
	width: 138px;
	height:55px;
	overflow:hidden;
	margin:3px;
}

aside > div:nth-child(3) .thumbnail-sprite-wrapper {
	position:relative;
	width: 138px;
	height:110px;
	overflow:hidden;
	margin:3px;
}

aside .thumbnail-sprite-wrapper img {
	width:100%;
	height:auto;
	position:absolute;
	top:0;
}

aside .thumbnails {
	overflow:hidden;
	position:relative;
}

aside .thumbnail-links-wrapper,
aside .thumbnail-links-wrapper-notes {
	position:absolute;
	top: 0;
}

aside .thumbnail-links-wrapper > a,
aside .thumbnail-links-wrapper-notes a {
	position:relative;
	display:block;
	height:50px;
	width: 40px;
	float:left;
	margin:3px;
	border:1px solid #ccc;
	-webkit-box-shadow:1px 1px 1px 0px rgba(0, 0, 0, .10);
  box-shadow:1px 1px 1px 0px rgba(0, 0, 0, .10);
}

aside .thumbnail-links-wrapper > a:focus,
aside .thumbnail-links-wrapper-notes a:focus {
	border:2px solid red !important;
}

aside .thumbnail-links-wrapper > a.current-page,
aside .thumbnail-links-wrapper-notes > a.current-page {
	background-color:rgba(100, 200, 255, 0.25);
}

aside .thumbnail-links-wrapper > a:hover,
aside .thumbnail-links-wrapper-notes > a:hover {
	background-color:rgba(0, 0, 0, 0.25);
}



/*
 * Paper pages
 */
.step-1-content article:nth-child(2), .step-1-content article:nth-child(3), .step-1-content article:nth-child(4) {
	display: none;
}

article {
    height: 485px;
    overflow-x: -moz-hidden-unscrollable;
    overflow-y: scroll;
    position: absolute;
    right: 0;
    width: 550px;
		background-color: #fff;
		padding: 20px 0 0 0;
}

article > div {
	overflow:hidden;
}

section {
	border: 1px solid #888888;
	font-family: "Times New Roman",Times,serif;
	font-size: 75%;
	height: 620px;
	line-height: 225%;
	margin: 0 0 20px;
	overflow: hidden;
	padding: 70px 100px 70px 60px;
  width: 470px;
}

section .paper-title,
section .works-cited {
    text-align: center;
}

section .paper-title {
    text-align: center;
}

section .paragraph .line {
    overflow: hidden;
}

section .indent {
    margin-left: 15px;
}

section blockquote {
    padding: 0 0 0 30px;
    text-indent: 0;
}

section cite {
    display: block;
    font-style: normal;
    padding: 0 30px;
    text-indent: -30px;
}

section ul {
	list-style-type:circle;
	padding:0 26px;
}



/*
 * step-2-content
 */
.step-2-content aside {
	font-size: 13px;
	width: 130px;
	position: absolute;
	z-index: 10;
	text-align: right;
	margin: 12px 0 0 200px;
}

.step-2-content aside > div {
	background: #E3E87B;
	margin: 15px 0;
	overflow:hidden;
}

.step-2-content aside a {
	display:block;
	font-weight: normal;
	padding:6px;
}

.feedback > ul {
	display: none;
	margin: 4px 0;
}

.step-2-content aside .feedback > ul li {
	overflow:hidden;
	height: 16px;
	padding: 4px 6px;
	cursor: pointer;
}

.step-2-content aside a:hover,
.step-2-content aside .feedback > ul li:hover {
	background-color: #f3f88b;
}

.step-2-content aside .feedback > ul li span {
	float: right;
}

.step-2-content aside .feedback > ul li span:nth-child(2) {
	display: block;
	height: 8px;
	width: 8px;
	margin: 0 6px 0 0;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background-color:#fff;
	border:4px solid #fff;
}

.step-2-content aside .feedback > ul li span:nth-child(2).filled {
	background-color: #753;
}

.step-2-content aside .feedback > ul li input {
	width:100%;
	border:none;
	text-align:right;
}

.step-2-content aside .feedback > ul li.users-name-input:hover {
	background: #E3E87B;
}

.step-2-content article {
	background: #FAF8EB;
	height: 465px;
	width: 350px;
	padding: 40px 40px 0 40px;
	font-size: 75%;
	margin: 10px 0 0 0;
	overflow-x: -moz-hidden-unscrollable;
  overflow-y: hidden;
	overflow: hidden;
}

.step-2-content article ul li {
	display: none;
	line-height: 150%;
  text-indent: 10px;
}

.step-2-content article ul li.users-name-output {
	display:block;
	text-indent:0;
}



/*
 * step-3-content
 */
.step-3-content > div {
	font-size:75%;
	width: 340px;
	height: 450px;
	overflow: hidden;
	padding: 20px 6px 6px 6px;
}

.step-3-content > div > p {
	text-align:center;
	text-transform:uppercase;
	font-weight:bold;
}

.step-3-content .your-feedback {
	float: left;
	margin: 0 0 0 16px;
}

.step-3-content .authors-feedback {
	float: right;
	margin: 0 16px 0 0;
}

.step-3-content article {
	position: relative;
	background-color: transparent;
	height: 410px;
	width: auto;
	background-color: #faf8eb;
	overflow: hidden;
	padding: 15px;
	line-height: 137.5%;
}

.step-3-content article > div.responses {
	display: none;
}

.step-3-content article > div.blank {
	display: block;
}

.step-3-content article ul li {
	display: none;
	text-indent: 10px;
}

.step-3-content article ul:nth-child(6) li,
.step-3-content article ul:nth-child(7) li {
	display:block;
	text-indent:0;
}



/*
 * step-4-content
 */
.step-4-content ul li:nth-child(1) {
	z-index: 1;
}

.step-4-content .teachers{	
	cursor: pointer;
	position: absolute;
	overflow: hidden;
	left: 627px;
	height: 100px;
  width: 72px;
  z-index: 10;
	padding:6px;
}

.step-4-content .teachers a{	
	display:block;
	width:70px;
	height:72px;
}

.step-4-content .teachers:nth-child(1) {
    left: 548px;
}

.step-4-content .teachers:nth-child(2) img {
    left: -80px;
    position: relative;
}

.teacher-response{
	display: none;
	height: 379px;
	background: #F3F9F0;
	width: 660px;
	margin: 72px 23px 0 23px;
	padding: 10px 20px;
	font-family: courier;
	font-size: 12px;
	position: absolute;
	line-height: 15px;
	z-index:0;
}

.teacher-selected{
	width: 0;
	height: 0;
	position: absolute;
	top: 78px;
	left: 4px;
	right: 0;
	z-index: 25;
	border-left: 38px solid transparent;
	border-right: 38px solid transparent;
	border-top: 21px solid #FECE7A;
}

.teacher-shadow{
	width: 70px;
	height: 72px;
	position: absolute;
	box-shadow: 1px 1px 6px 0px black;
}

.step-4-content .teachers img {
    z-index: 10;
    position: absolute;
}

.color-dots {
    border-left: 2px dotted #FECE7A;
    height: 312px;
    position: absolute;
    left: 237px;
}

#content-inner .hints-and-tips {
		display: none;
		width: 640px;
    position: absolute;
    background: white;
    height: 700px;
    border: 1px solid black;
    top: 16px;
    left: 16px;
    text-align: left;
    z-index: 1000;
		padding: 10px 40px 10px 60px;
		font-family: "Arial", san-serif;
}

#content-inner .draft-hints-and-tips{
	display: block;
	position:inherit;
	width: inherit;
	padding:0;
	margin: -60px -20px;
	border: none;
	font-size:115%;
}

.tips{
	overflow:hidden;
}

#content-inner .hints-and-tips .close-button{
	background: #fff3e0; /* Old browsers */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZjNlMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjExJSIgc3RvcC1jb2xvcj0iI2ZmZGNhNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcxJSIgc3RvcC1jb2xvcj0iI2ZjYzU2NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMjdjMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #fff3e0 0%, #ffdca5 11%, #fcc567 71%, #e27c00 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff3e0), color-stop(11%,#ffdca5), color-stop(71%,#fcc567), color-stop(100%,#e27c00)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fff3e0 0%,#ffdca5 11%,#fcc567 71%,#e27c00 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fff3e0 0%,#ffdca5 11%,#fcc567 71%,#e27c00 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fff3e0 0%,#ffdca5 11%,#fcc567 71%,#e27c00 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fff3e0 0%,#ffdca5 11%,#fcc567 71%,#e27c00 100%); /* W3C */
	border: 1px solid #A8B621;
  border-radius:3px;
	width:20px;
	height:20px;
	position: absolute;
	cursor:pointer;
	overflow:hidden;
	display:block;
	left: 10px;
}

#content-inner .hints-and-tips > h5 {
    margin-top: 20px;
    font-size: 23px;
    text-transform: uppercase;
    color: #FECE7A;
}
#content-inner .hints-and-tips > p {
    margin-top: 15px;
}
#content-inner .hints-and-tips > ul {
    margin-top: 20px;
    font-weight: bolder;
    overflow: hidden;
		font-size:87.5%;
		list-style-type: none;
}
#content-inner .hints-and-tips-details {
    display:  none;
    font-weight: normal;
    margin: 2px 0 0 40px;
}
#content-inner .hints-and-tips ul:nth-child(4) {
    margin-top: 30px;
}

#content-inner .draft-hints-and-tips ul:nth-child(4) {
    margin-top: 20px;
}

#content-inner .hints-and-tips > ul li a span {
	margin-left: 10px;
	background: url('assets/arrows.png')no-repeat;
	height: 20px;
	display: block;
	float: left;
	width: 20px;
	margin-right: 10px;
}

#content-inner .hints-and-tips > ul li a span.down {
	background-position: -20px 0;
}

.sequenced-nav li:nth-child(4) p, .sequenced-nav li:nth-child(4) a {
    padding: 13px 4px 6px 0;
}

.step-4-content ul {
    margin: 13px 0 0 0;
}

.authors-feedback .responses {
    font-family: "Times New Roman", Times, serif;
    font-size: 14px;
}

.salutation {
	display: none;
	text-indent: 10px;
}